NOTEPAD:
CTRL+N ---New tabs



BROWSER+EDGE:
CTRL+T ---New Tabs Creation

ALT+TAB --Finding browsers
CTRL+TAB --In browser we can search the tabs.


CTRL+F --Finding the details example search for ismail in perticular location.
CTRL+C --COPY
CTRL+V --PASTE
CTRL+X --CUT (In duplicate)
